/ comp / gb.qt / .gridviewrows / select
.GridViewRows.Select (gb.qt)
Syntax

    SUB Select ( [ Start AS Integer, Length AS Integer ] )

Selects several rows.

- Start is the first row being selected. If it is not specified, then the first row of the GridView is used.

- Length is the number of selected rows. If it is not specifed, then all rows from Start up to the last row of the GridView are selected.